/* Portland Singing Christmas Tree */
/* updated with background 8/20/18 mk
   updated with new background 2/21/19 
   updated with new background 2/26/19 mk */

body {
	background: url("stained-glass3.jpg") no-repeat;
	background-attachment:fixed;
	background-size: cover;
	color: #fff;
	font-size:12px;
	font-family: Verdana, Arial, sans-serif;
	line-height: 20px;
}

.logo {
    width: 600px;
    padding: 20px;
    margin-top: 0px;
}

#wrapper {
display: block;
width: 1240px;
margin: 0 auto;
position: relative;
height: 100%;
z-index: 100;
}

.maincell {
	padding: 10px 10px 10px 25px;
    background: url("psct_content_overlay.png") repeat;
 
}


/* -------------------- Links -------------------- */
a {
	color: #eadfa4;
	text-decoration: underline;
}

a:hover {
	color: #fff;
	text-decoration: none;
}


/* main ticketing front page buy tix links, retail page select item link, membership link */
#Abuy_tickets, #Aitem_select, #mem_select a {
    border-radius: 4px;
    color: #fff;
    margin: 10px;
    padding: 10px 12px;
    color: #ffffff;
    background: #ca2925;
    font-size: 18px;
    font-family: 'Source Sans Pro', Helvetica, Arial, Lucida, sans-serif !important;
    text-decoration: none;
    text-transform:uppercase;
    white-space: nowrap;
    position: relative;
    top: 20px;
}

#Abuy_tickets:hover, #Aitem_select:hover, #mem_select a:hover, #Apass_select:hover {
    background: #ab191f;
    color: #fff;
    text-decoration: none;
}


#Aitem_select {
    border-radius: 4px;
    color: #fff;
    margin: 10px;
    padding: 10px 12px;
    color: #ffffff;
    background: #ca2925;
    font-size: 18px;
    font-family: 'Source Sans Pro', Helvetica, Arial, Lucida, sans-serif !important;
    text-decoration: none;
    text-transform:uppercase;
    white-space: nowrap;
    position: relative;
    top: 1px;
}

#mem_select a {
    border-radius: 4px;
    color: #fff;
    margin: 10px;
    padding: 10px 12px;
    color: #ffffff;
    background: #ca2925;
    font-size: 18px;
    font-family: 'Source Sans Pro', Helvetica, Arial, Lucida, sans-serif !important;
    text-decoration: none;
    text-transform:uppercase;
    white-space: nowrap;
    position: relative;
    top: 1px;
}

 #Apass_select {
    border-radius: 4px;
    color: #fff;
    margin: 10px;
    padding: 10px 12px;
    color: #ffffff;
    background: #ca2925;
    font-size: 18px;
    font-family: 'Source Sans Pro', Helvetica, Arial, Lucida, sans-serif !important;
    text-decoration: none;
    text-transform:uppercase;
    white-space: nowrap;
    position: relative;
    top: 5px;
}


/* -------------------- Fonts -------------------- */

.normal { 
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px; 
	line-height: 20px;
	color: #fff; 
}

.content {
	font-size: 12px;
}

h1 {
	font-family: 'Oswald', sans-serif;
	font-size: 40px;
	font-weight: bold;
	text-transform: uppercase;
    letter-spacing: 2px;
	color: #fff;
}

h2 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 18px;
	color: #fff;
	font-weight: 500;
}

.emph {
	color: #fff;
	font-size:13px;
	font-weight: bold;
	font-family: Verdana, Arial, sans-serif;
}

.message {
	font-size: 150%;
	color: #000;
	background-color: #ca2925;
}

.error {
	font-size: 200%;
	color: white;
	background-color: red;
}


/* ------------- Tables ------------- */
/*.htable_front_page a {
display: inline-block;
outline: none;
cursor: pointer;
text-align: center;
margin: 3px;
text-decoration: none;
padding: 8px 19px;
font-size: 16px;
font-weight: bold;
color: #FEF4E9;
background: #EEA12A;
text-transform: uppercase;
}

.htable_front_page a:hover {
	text-decoration: none;
	color: #fef4e9;
	background: #7b4b01;
}*/


#TBL244 h1 {font-size: 1px; color: black; margin: 0; padding: 0; line-height: 1px;}

#A176 {
	font-weight:bold;
}

/* table for information sidebar on main ticketing page - this puts a line at left */
#TBL180 {
	width:200px;
	/*border-left: 2px solid #fff;*/
	padding-left: 5px;
}

/* table for login options - this puts a line between the 2 sides */
#TBL2822 {
	border-left: 2px solid #fff;
}

/* table for gift certificate sales - this puts a line at left, restricts width*/
#TBL5776 {
    border-left: 2px solid #fff;
    width: 250px;
	padding-left: 5px;
}

/* Select a performance page - sets the width of the performances to evenly space the perf column and the perf notes column */
#TBL4561 {
    width:280px;
}

/* Font used for Print ticket link on the last page of the buy path */
#TBL2955 {
	font-size: 16px;
}

#TBL2955 a {		
	font-size:16px;
}

/* table for information sidebar on preseason page */
#TBL3681 {
	width:200px;
	border-left: 2px solid #fff;
}

/* formats header for the class registration (class list) page */
.table-bordered {
	border:1px solid #fff;
}

.table-bordered th {
   padding-top:    0px;
   padding-bottom: 0px;
   padding-left:   5px;
   padding-right:  5px;
   vertical-align:middle;
   background-color: #ca2925;
   color: #000;
   font-size: 16px; 
}

.table-bordered a {
	font-size: 15px;
}

/* formats membership page */
#mem_level {
	vertical-align: top !important;
}

#mem_amount {
	vertical-align: top !important;
}

#mem_select {
	vertical-align: top !important;
}

#membership_level_table th {
	vertical-align: top;
	background-color: #ca2925;
	font-size: 15px; 
	color: #ffffff;
}

#membership_level_table  {
	border:1px solid #000000;
}

#membership_level_table td {
	padding: 5px 3px;
}

/* subscription - select series page */
.subscription_series_name {
	font-weight: bold;
}


/* ---------- some examples of classes used for formatting sections of the public page config --------- */

.maintable {
	border: 1px solid #fff;
}

/* HTABLE (data grid) column headers) */

.htable {
	border:1px solid #fff;
}

.headtext {
	font-size: 15px;
	font-weight: bold;
	color: #000;
}

.htable th {
   padding-top:    0px;
   padding-bottom: 0px;
   padding-left:   5px;
   padding-right:  5px;
   vertical-align:middle;
   background-color: #ca2925;
   color: #000;
   font-size: 13px; 
}

.htable td {
   padding-top:    1px;
   padding-bottom: 2px;
   padding-left:   5px;
   padding-right:  5px;
   vertical-align:middle;
   color: #fff;
   font-size: 13px; 
}


/* -------------------- Default settings -------------------- */

img {border: 0px}


/* Generally have things go to the top of their cells instead of floating in the middle,
	which tends to be the default otherwise */

td {
	vertical-align: top;
}

.page_public {
 width: 100%;
}


/* ---------- stagelabel class for use in the large label of "STAGE" on seating charts --------- */
.stagelabel {
	background-color: #ca2925;
	color: #fff;
	font-size:24px;
	vertical-align: middle;
	text-align:center;
}

/* ---------- table class for use in the large label of "table #" on dining table format seating charts --------- */
.table {
	background-color: #ca2925;
	color: #000;
	font-size:10px;
    vertical-align: middle;
    text-align:center;
}

/* ---------- this label changes how the row labels, etc display on seating charts --------- */
.seat_label_td {
	color: #fff;
	font-size: 10px;
	vertical-align:middle;
	text-align:center;
}


/* ------ FOOTER SECTION ------*/
.footer {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 12pt;
	text-align: center;
	color: #bfbfbf;
	padding: 20px 0px;
    background: url("psct_content_overlay.png") repeat;
}

.footer a { 
	color:#bfbfbf;
	text-decoration: none;
}

.footer a:hover { 
	color:#bfbfbf;
	text-decoration: underline;
}

/* ---------- kissing column formatting --------- */
.kco